uuid: 763c483b-e7bd-4e77-b224-11aa872542bc
langcode: fr
status: true
dependencies:
  config:
    - system.menu.admin
  module:
    - system
  theme:
    - stark
_core:
  default_config_hash: DWAB7HaAfAJerAmyT8B2K-6qxicu9n0PcKVpDr--N4c
id: stark_admin
theme: stark
region: sidebar_first
weight: 1
provider: null
plugin: 'system_menu_block:admin'
settings:
  id: 'system_menu_block:admin'
  label: Administration
  label_display: visible
  provider: system
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
